{
	"name": "table/external/nestix/product/nxpath.json",
	"table_name": "nxpath",
	"table_prefix": "path",
	"record_type": ["actual"],
	"local_table": "product_work",
	"local_record_type": "actual",
	"field": [
		{
			"field_name": "nxmachtime",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxphasedate",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxphasetime",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxcalcworktime",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxduedate2",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxpathid",
			"local_field": "record_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxmachineid",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxcutlength",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxpowderlength",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxrapidlength",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxusedarea",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxmarkcount",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxprofcount",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxcutdate",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxtimestamp",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxpauseid",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxstarttime",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxendtime",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxfull",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxcomplited",
			"local_field": "",
			"field_type": "timestamp without time zone"
		},
		{
			"field_name": "nxused",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxmainlength",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxmainheight",
			"local_field": "",
			"field_type": "double"
		},
		{
			"field_name": "nxtotalworktime",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxtotalpausetime",
			"local_field": "",
			"field_type": "integer"
		},
		{
			"field_name": "nxname",
			"local_field": "",
			"field_type": "text"
		},
		{
			"field_name": "nxpictfile",
			"local_field": "",
			"field_type": "text"
		},
		{
			"field_name": "nxworknmb",
			"local_field": "",
			"field_type": "text"
		},
		{
			"field_name": "nxstatus",
			"local_field": "",
			"field_type": "text"
		},
		{
			"field_name": "nxworkplace",
			"local_field": "",
			"field_type": "text"
		}
	]
}
